/* 
// Custom page styles
// © 2026 Nikolai Varankine
*/

table.linked-content-block
{
	width: 100%;
	margin: auto;
}

table.linked-content-block td
{
	width: 50%;
	vertical-align: top;
}

td.action-right ul
{
	padding: 0px 0px 0px 20px;
}

.poc
{
	text-align: center;
	padding: 20px; 
}

.block-caption
{
	border:none;
	padding: 20px; 
	background-color: #EFFFEA; 
}

.book
{
	width:210px; 
	height:300px; 
	margin: 0px; 
	padding: 0px; 
	background-color: #F8F8FF; 
	border:solid rgb(4,170,109); 
	border-width: 1px 1px 1px 20px; 
	border-top-right-radius: 10px; 
	border-bottom-right-radius: 10px;
}

.book-title
{
	width: 200px; 
	height: 290px; 
	padding: 5px; 
	font-size: 0.5em; 
	text-align: center;
}

.book-title a, .nav-bottom
{
	text-decoration-line: none;
}

.book-img
{
	margin: 30px 0px 0px 0px;
}

.book-shelf
{
	border:none;
	padding: 25px; 
}

.book-artwork
{
	border: solid rgb(4,170,109);
	border-width: 1px;
}

.te
{
	margin:0px; 
	border: 1px solid black;
	padding:0px; 
	width: 680px; /* 20*34px */
	height:340px; /* 10*34px */
	background-color: rgb(255,255,255);
}

.te-cell
{
	margin:1px; 
	border: 1px solid black;
	border-radius: 5px;
	padding:1px; 
	width: 30px;
	height:30px;
	text-align: center;
}

.te-s
{
	background-color: rgb(255,154,154);
}

.te-f
{
	background-color: rgb(205,255,205);
}

.te-d
{
	background-color: rgb(154,205,255);
}

.te-p
{
	background-color: rgb(255,255,154);
}

.te-sel
{
	margin-top: 10px; 
	border: 1px solid black;
	padding:0px; 
	width: 680px; /* .te */
	background-color: rgb(0,0,0);
}

.te-sel td
{
	color: rgb(255,255,255);
}

